Qemu update, changes needed


Qemu, used for testing 64-bit DragonFly, has been updated to version 10.6 in pkgsrc.  BSD user emulation compiles, but doesn’t run, as Hasso Tepper has found out.  He’d appreciate it if someone could investigate… (his hands are full with the rest of pkgsrc.)

Posted by     Categories: DragonFly, pkgsrc     0 Comments
0 Comments on Qemu update, changes needed

Respond | Trackback

Respond

Comments

Comments